troi logo-homeproductspurchasesupportnewsaboutliststipslinks-

Snow Leopard Compatibility

(Page created: September 1st, 2009, updated January 11th, 2010)

Below you'll find some information regarding compatibility of Troi Plug-ins for FileMaker Pro with Mac OS X 10.6 Snow Leopard. We are continuing testing and if we find any issues we will provide more detailed information here. Please check back for updates.

Summary

Troi Plug-ins are compatible with Snow Leopard!

We have tested our current plug-ins with FileMaker Pro 10.0v3 and Mac OS X 10.6 (Snow Leopard). We found no compatibility issues, all our plug-ins still work with Snow Leopard. We only found one minor issue with the File Plug-in, which we are investigating. See below for the list of the tested plug-ins.

Troi Plug-ins for FileMaker Pro 10 and Snow Leopard

Here is an overview of all our plug-ins that are native and have been tested to work with FileMaker Pro 10 and Snow Leopard.

 
version tested*
works with Snow Leopard
remarks
Activator Plug-in
2.7
Yes!
Troi Dialog Plug-in
5.1
Yes!
Troi Encryptor Plug-in
2.5.2
Yes!
Troi File Plug-in
4.6.2
Yes!
Possible issue with TrFile_SelectFolderDialog. It seems this issue is resolved.
Troi Grabber Plug-in
2.0
Yes!
Troi Serial Plug-in
3.1.1
Yes!
Troi Text Plug-in
3.0.1
Yes!
Troi URL Plug-in
2.0.3
Yes!

* This is the version used in our testing with Snow Leopard and FileMaker Pro 10.0v3

If you do encounter any issues with one of our products on Mac OS X Snow Leopard, please let us know.


www.troi.com/support   ©2010 Troi Automatisering, all rights reserved.